{
  "scripts": {
    "dev-server": "encore dev-server",
    "dev": "encore dev",
    "watch": "encore dev --watch",
    "build": "encore production --progress"
  },
  "dependencies": {
    "@symfony/webpack-encore": "^4.2.0",
    "bootstrap": "5.2",
    "datatables.net-bs5": "^1.13.4",
    "datatables.net-plugins": "^1.13.1",
    "mirador": "^3.3.0",
    "node-sass": "^8.0.0",
    "sass": "^1.58.3",
    "sass-loader": "^13.2.0",
    "webpack-notifier": "^1.15.0"
  }
}
